body#style_50{
	background-image:url(images/web2.0/blue.png); background-repeat: repeat;
	background-color: #8da9dc;
	font-family: Verdana;

}
  #style_50 .start{
  position: absolute;
  display: none; 
}
/*sanny------------------------------------------------------*/


#style_50 .sanny{
	position: inherit;


}

#style_50 #new{
  position: absolute;
  display: none; 
}

#style_50 .name-sanny{
	position: absolute;
	margin-left: 0px;
	margin-top: -850px;

  	
}    
   

#style_50 .star-button{
	position: absolute;
	display: none; 

  	
} 


#style_50 .logo{
	position: absolute;
	display: none; 

  	
} 

#style_50 .logo2{
	position: absolute;
	display: none; 

  	
} 

#style_50 .logo3{
	display: none;
}

#style_50 .logo4{
	display: none;
}
#style_50 .googlesearch{
	position: absolute;
	display: none; 

  	
} 


 

#style_50 .firstvideo{
	position: absolute;
	display: none; 

  	
}    

#style_50 .profstyle-foto-sanny{
	width:300px;
	height:375px;
	text-align: center ;
 	margin-top:0px;
 	margin-left:auto;
	margin-right:auto;
	
	padding: 10px -2000px 10px 40px;
	  
  
}

#style_50 .liste3{
	position: absolute;
	text-decoration: none;
	margin-top: -730px;
	margin-left: -110px;
	cursor: pointer;
	
}

#style_50 .liste4{
	display: none; 
		
}

#style_50 .liste5{
	display: none; 
		
}

#style_50 .lifebutton{
	color: white;
	background-image:url(images/web2.0/images/red.png); 
	background-repeat: no-repeat;
	height: 50px;
	width: 100px;
	list-style: none;
	text-align: center;

	
	}
	
#style_50 .musicbutton{
	color: white;
	background-image:url(images/web2.0/images/red.png); 
	background-repeat: no-repeat;
	height: 50px;
	width: 100px;
	list-style: none;
	text-align: center;

	
	}
	
#style_50 .filmbutton{
	color: white;
	background-image:url(images/web2.0/images/red.png); 
	background-repeat: no-repeat;
	height: 50px;
	width: 100px;
	list-style: none;
	text-align: center;

	
	}
	
#style_50 .awardbutton{
	color: white;
	background-image:url(images/web2.0/images/red.png); 
	background-repeat: no-repeat;
	height: 50px;
	width: 100px;
	list-style: none;
	text-align: center;

	
	}
	
	
#style_50 .balken{
	position: relative;
	height: 50px;
	width: 100%;
	margin-top: 200px;
	visibility: hidden;
	background-image: url(images/web2.0/pinstripe.jpg);
	}


#style_50 .david-wikipedia-text-sanny{
	background-color: #d6d6d6;
	text-align: left ;
	 
	-webkit-border-radius: 30px;
    -khtml-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border-style:solid;
	border-width: 10px; 
 	border-color: white;
	width:800px;
	height: 900px; 
	margin-left:auto;
	margin-right:auto;
	margin-top: -200px;
	padding-top: 200px;
	padding-left: 120px;
	padding-right: 50px;
		
	
	
	
}

#style_50 .footersanny{

	display: none;


}

#style_50 .testsanny{

	display: none;


}


#style_50 #outer{

	display: none;
}





/*sanny ende------------------------------------------*/
	
	

	
#style_50 .lisa1-19{
      position: absolute;
      display: none; 


    }
    
#style_50 .lisa75{
        position: absolute;
        display: none; 

    }
#style_50 .lisa79{
        position: absolute;
        display: none; 

    }

#style_50 .lisa87{
 	 position: absolute;
 	 display: none; }

  
#style_50 .darja1997{
   position: absolute;
  display: none; 

}



    div, img{
       	transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
		-moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
		-webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
        }
